@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

* {
    box-sizing: border-box;
    line-height: 180%;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
}
a {
    text-decoration: none;
}

html {font-size: 16px;}
body {
    border-top:10px solid #0055A8;
    background: #F5F5F5;
    min-height: 100vh;
}
img {
    max-width: 100%;
    width: 100%;
}
main {
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
    background: #FFF;
    min-height: calc( 100vh - 10px );
}
.returnBtn,
.logoutBtn {
    display: block;
    color: #FFF;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    padding: .2rem 1.5rem;
    border-radius: 5px;
}
.returnBtn {
    font-size: 1.25rem;
    background: #0055A8;
}
.logoutBtn {
    background: #9B9B9B;
    font-size: 1rem;
    width: 100%;
    max-width: 180px;
    font-weight: 400;
}
@media screen and (max-width:480px) {
    header h1 {
        padding-right: 16px;
    }
    .logoutBtn {
        padding: .5rem;
        font-size: .8rem;
    }
}

/*---------------------------------

// 下層ページ- 一 覧 //

---------------------------------*/
header {
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
    background: #FFF;
    padding: 1.5rem 2rem;
    border-bottom: 1px solid #EDEDED;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header h1 {
    max-width: 300px;
}

header + main {
    min-height: auto;
}
#grid {
    display: grid;
    grid-template-columns:77% 20%;
    grid-template-rows: auto auto auto;
    column-gap: 3%;
}
#grid * {
    font-weight: 400;
}
#grid .list {
    padding: 2rem 0 2rem 2rem;
}
#grid h2 {
    font-size: 1.8rem;
    margin-bottom: 1rem;
}
#grid .list ul li,
#grid article h3 {
    display: flex;
    flex-wrap: wrap;
    line-height: 100%;
    align-items: center;
    padding:.5rem 1rem .5rem .5rem;
}
#grid .list ul li:nth-of-type(odd),
#grid article h3 {
    background: #FAFAFA;
}
#grid .list ul li span,
#grid article h3 span {
    border-left:#0055A8 solid 4px;
    padding: .5rem 0 .5rem 1rem;
}
#grid .list ul li:has(.important) span,
#grid article h3:has(.important) span {
    border-left:#D00000 solid 4px;
}
#grid .list ul li:has(.other) span,
#grid article h3:has(.other) span {
    border-left:#FF7A00 solid 4px;
}
#grid .list ul li time,
#grid article h3 time {
    display: block;
    line-height: 160%;
    color: #000;
    font-weight: 400;
}
#grid .list ul li span,
#grid article h3 span {
    width: 180px;
    font-size: .95rem;
    line-height: 100%;
    color: #0055A8;
}
#grid .list ul li span.important,
#grid article h3 span.important {
    color: #D00000;
}
#grid .list ul li span.other,
#grid article h3 span.other {
    color: #FF7A00;
}
#grid .list ul li a {
    display: block;
    width: calc(100% - 180px);
    font-size: .95rem;
    text-decoration: none;
    color: #000;
}
#grid .list #file-list li a {
    max-width: calc(100% - 180px);
    width: fit-content;
    padding-right: 24px;
    display: inline-block;
    background: url(../img/common/icon_pdf.png) no-repeat right;
    background-size:20px ;
}
#grid .list #file-list li a.docx-file {
    background: url(../img/common/icon_word.svg) no-repeat right;
    background-size:20px ;
}
#grid .list #file-list li a.xlsx-file {
    background: url(../img/common/icon_xls.svg) no-repeat right;
    background-size:20px ;
}
/* 2024/09/30追加 ******************************************************************************** */
#grid .list #file-list li a.zip-file, #grid .list ul li a.zip {
    max-width: calc(100% - 180px);
    width: fit-content;
    padding-right: 24px;
    display: inline-block;
    background: url(../img/common/icon_zip.png) no-repeat right;
    background-size:16px ;
}

/* 2024/09/30追加 ここまで ******************************************************************************** */
/* 2024/09/21追加 ******************************************************************************** */
#grid .list ul li a.blank {
    max-width: calc(100% - 180px);
    width: fit-content;
    padding-right: 14px;
    display: inline-block;
    background: url(/common/images/icon_wind.gif) no-repeat right;
    background-size:10px ;
}
#grid .list ul li a.pdf {
    max-width: calc(100% - 180px);
    width: fit-content;
    padding-right: 24px;
    display: inline-block;
    background: url(../img/common/icon_pdf.png) no-repeat right;
    background-size:20px ;
}
#grid .list ul li a.word {
    max-width: calc(100% - 180px);
    width: fit-content;
    padding-right: 24px;
    display: inline-block;
    background: url(../img/common/icon_word.svg) no-repeat right;
    background-size:20px ;
}
#grid .list ul li a.xls {
    max-width: calc(100% - 180px);
    width: fit-content;
    padding-right: 24px;
    display: inline-block;
    background: url(../img/common/icon_xls.svg) no-repeat right;
    background-size:20px ;
}
#grid .list ul li a.mp4, #grid .list #file-list li a.mp4 {
    max-width: calc(100% - 180px);
    width: fit-content;
    padding-right: 28px;
    display: inline-block;
    background: url(../img/common/icon_mp4.png) no-repeat right;
    background-size:28px ;
}
/* 2024/09/21追加 ここまで ******************************************************************************** */
#grid .list ul li a:hover {
    text-decoration: underline;
}
#grid .list.directors ul li span,
#grid .directors article h3 span,
#grid .list.limited ul li span,
#grid .limited article h3 span{
    padding-left:.5rem;
    border-left: none;
    width: 160px;
}
#grid .list.directors ul li span b,
#grid .directors article h3 span b,
#grid .list.limited ul li span b,
#grid .limited article h3 span b {
    background: #0055A8;
    color: #FFF;
    display: inline-block;
    padding: 0 .5rem;
    border-radius: 5px;
    min-width: 100px;
    text-align: center;
}
#grid .list.limited ul li span b,
#grid .limited article h3 span b {
    background: #FF7A00;
}
#grid .list.limited.normal ul li span b,
#grid .limited.normal article h3 span b {
    background: #009966;
}

#pagenation {
    grid-row: 2;
    padding: .5rem 1rem;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 2rem;
}
#pagenation li {
    margin-bottom: .5rem;
}
#pagenation li span {
    display: block;
    line-height: 100%;
    padding: .5rem .8rem;
    border: 1px solid #000;
}
#pagenation li:not(:last-of-type) {
    margin-right: 8px;
}

#pagenation li.active span {
    background: #0055A8;
    color: #FFF;
}
#pagenation li a {
    color: #000;
    text-decoration: none;
}
#pagenation li span:hover {
    background: #0055A8;
}
#pagenation li:hover a span {
    color: #FFF;
}
#side {
    grid-row: 1/4;
    grid-column: 2;
}
#side li {
    background: #2388B2;
    border-bottom: 1px solid #FFF;
}
#side li a {
    display: block;
    padding: 1rem .5rem;
    font-size: 1.5rem;
    color: #FFF;
    text-align: center;

}
#side .active a {
    background: linear-gradient(180deg, #00D1FF 0%, #0065AD 56.19%, #00305B 100%);
}
#side li dl a {
    padding: .4rem 1rem;
}
#side .active a {
    color: #FFF;
}
#side li dl dd {
    background: #CBEBFA;
    border-bottom: #0055A8 1px solid;
    box-shadow: inset 0px 1px 0px #FFF;
}
#side li dl dd a {
    color: #0058AB;
}
#side + p a {
    width: 100%;
    text-align: center;
    display: block;
    max-width: 240px;
    margin: 0 auto 5rem;

}
@media screen and (max-width:1024px) {
    #side li a {
        font-size: 1.18rem;
    }
}
@media screen and (max-width:480px) {
    #grid  {
        display: block;
    }
    #grid .list {
        padding: 1rem 1rem 2rem 1rem;
    }
    #grid .list ul li {
        margin: 0 auto;
        padding: 1rem;
    }
    #grid .list ul li time {
        display: inline-block;
    }
    #grid .list ul li span {
        margin-bottom: .2rem;
    }
    #grid .list ul li span,
    #grid .list ul li a {
        width: 100% !important;
    }
    #grid .list #file-list li a {
        max-width: none;
    }
    #grid .list ul li time {
        margin-left: 8px;
    }
}

/*---------------------------------

// 下層ページ - 詳細 //

---------------------------------*/
#grid article {
    width: 90%;
    margin: 0 auto;
}
#grid article h3 {
    margin-bottom: 1rem;
    flex-wrap: nowrap;
    line-height: 140%;
}
ol#data {
    list-style: decimal inside;
    padding: .5rem 1.5rem;
    background: #F5F5F5;
    margin-top: 3rem;
}
ol#data a {
    display: inline;
    padding-right: 1.5rem;
    background: url("../img/common/icon_pdf.png") no-repeat right center;
    background-size: auto 70%;
    color: #000;
}
ol#data a:visited {
    color: #000;
}
ol#data a:hover {
    text-decoration: underline;
}
ol#data a.word {
    background: url("../img/common/icon_word.svg") no-repeat right center;
    background-size: auto 70%;
}
ol#data a.xls {
    background: url("../img/common/icon_xls.svg") no-repeat right center;
    background-size: auto 70%;
}
/* 2024/09/30追加 ******************************************************************************** */
ol#data a.zip {
    display: inline;
    padding-right: 1.5rem;
    background: url("../img/common/icon_zip.png") no-repeat right center;
    background-size: auto 70%;
    color: #000;
}
/* 2024/09/30追加 ここまで ******************************************************************************** */
/* 2024/11/09追加 ******************************************************************************** */
ol#data a.mp4 {
    padding-right: 2.5rem;
    background: url("../img/common/icon_mp4.png") no-repeat right center;
    background-size: auto 100%;
}
/* 2024/11/09追加 ここまで ******************************************************************************** */
#pagenation .returnBtn {
    width: 80%;
    max-width: 320px;
    padding: .5rem;
}
@media screen and (max-width:1024px) {
    #grid article h3 span {
        width: 220px;
    }
}
@media screen and (max-width:480px) {
    #grid article h3 {
        flex-wrap: wrap;
    }
    #grid article h3 span {
        width: 100% !important;
        margin-bottom: .2rem;
    }
    #grid article h3 span time {
        display: inline-block;
        margin-left: 8px;
    }
}

/*---------------------------------

// 下層ページ - 検索 //

---------------------------------*/
.sp {
    display: none;
}
#grid.search form {
    margin: 0 auto;
    width: 100%;
    max-width: 800px;
}
#grid.search form input[type="button"] {
    margin: 1rem 0 1rem auto;
    max-width: 210px;
    font-size: 1.1rem;
    letter-spacing: .1rem;
    background: #00305B;
}
#grid.search table tr > * {
    padding: 2rem;
}
#grid.search table tr {
    background: #FAFAFA;
    border-bottom: 1px solid #FFF;
}
#grid.search table tr:nth-of-type(2) td{
    line-height: 250%;
}
#grid.search table th {
    background: #00305B;
    color: #FFF;
    vertical-align: middle;
    width: 20%;
}
#grid.search table td p {
    font-size: .9rem;
}
#grid.search table td p:first-of-type {
    margin-bottom: 1rem;
}
#grid.search input {
    padding: .2rem .5rem;
    width: 100%;
    max-width: 450px;
}
#grid.search select {
    padding: 0 1.5rem 0 .5rem;
    font-size: 1rem;
    display: inline-block;
    margin: 0 1rem;
    min-width: 60px;
    border-radius: 6px;
    -webkit-appearance: none;
    appearance: none;
    background:url(../img/common/select.svg) no-repeat 90% center,#FFF;
}
#grid.search input[type="checkbox"] {
    block-size: 1.2rem;
    inline-size: 1.2rem;
    margin-left: 24px;
    line-height: 180%;
}
#grid.search input[type="checkbox"]:first-child,
#grid.search input[type="checkbox"]:nth-of-type(4) {
    margin-left: 0;
}
@media screen and (max-width:1024px){
    #grid.search table th {
        padding:1rem .5rem;
    }
}
@media screen and (max-width:480px){
    .sp {
        display: block;
    }
    #grid.search table tr > * {
        display: block;
        width: 100%;
        padding: 1.5rem 1rem;
    }
    #grid.search select {
        margin: 0 .5rem 0 0;
    }
    #side + p {
        padding-bottom: 5rem;
        margin-top: 2rem;
    }
    #side + p a {
        margin-bottom: 0;
    }
}